/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public enum SystemPropertyType {
    FEE("Multa") {
        @Override
        public String toString() {
            return "FEE";
        }
    },
    LIMIT_KM("Limite de km para mantenimiento") {
        @Override
        public String toString() {
            return "LIMIT_KM";
        }
    },
    COMISION("Comisión para préstamos de empleados") {
        @Override
        public String toString() {
            return "COMISION";
        }
    };

    private final String type;

    private SystemPropertyType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

}
